
.landing-top {
    background: url('/uploads/landing/top_polosa.jpg');
    height: auto;
    margin: auto;
    padding-top: 40px;
    min-height: 400px;
}

@media (min-width: 991px) {
    .landing-body-1 {
        background: url('/uploads/landing/velo.png');
        height: 471px;
        width: 650px;
        margin: auto;
    }

    .landing-txt-1 {
        color: #fff;
        position: relative;
        left: 480px;
        width: 335px;
        font-size: 85%;
    }

    .landing-logo {
        background: url('/uploads/landing/logo.png');
        width: 300px;
        height: 101px;
        position: relative;
        left: -80px;
        top: -20px;
    }

    .landing-txt-1 p {
        padding-bottom: 7px;
    }
}

@media (max-width: 990px) {
    .landing-txt-1 {
        color: #fff;
        font-size: 85%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .landing-logo {
        background: url('/uploads/landing/logo.png');
        width: 300px;
        height: 101px;
        position: relative;
        top: -20px;
    }

    .landing-txt-1 p {
        padding-bottom: 1px;
    }
}

@media (min-width: 870px) {

    .work-for-you {
        background: url('/uploads/landing/work_for_you2.jpg');
        height: 438px;
        width: 862px;
        margin: auto;
    }

    .work-for-you-txt {
        position: relative;
        left: 420px;
        top: 90px;
        width: 400px;
        font-size: 100%;
    }
}

@media (max-width: 869px) {
    .work-for-you {
        margin: auto;
    }

    .work-for-you-txt {
        font-size: 100%;
        padding-left: 20px;
        padding-right: 20px
    }
}

@media (min-width: 870px) {
    .velomechanic {
        background: url('/uploads/landing/mechanic.jpg');
        height: 547px;
        width: 815px;
        margin: auto;
    }

    .velomechanic-txt {
        position: relative;
        left: 420px;
        top: 90px;
        width: 350px;
        font-size: 100%;
    }
}

@media (max-width: 869px) {
    .velomechanic {
        margin: auto;
    }

    .velomechanic-txt {
        font-size: 100%;
        padding-left: 20px;
        padding-right: 20px
    }
}

.landing-txt-2 {
    padding-top: 7px;
    padding-bottom: 7px;
}

.landing-button {
    height: 40px;
    background: #ff8001;
    color: #fff;
    padding-left: 25px;
    padding-right: 25px;
    margin-top: 10px;
}

.landing-head {
    max-width: 798px;
    margin: auto;
}

.landing-head > .header1, .landing-head > .header2 {
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    padding-bottom: 7px;
}

.landing-head .header1 {
    color: #ff8001;
}

.landing-head .polosa {
    height: 1px;
    background: #ff8001;
}

.font-roboto {
    font-family: 'Roboto Condensed', sans-serif;
}

.bigfont {
    font-size: 2.1rem;
}

.middlefont {
    font-size: 1.4rem;
}

@media (max-width: 869px) {
    .brands {
        max-width: 798px;
        height: auto;
        margin: auto;
    }

    .brands img {
        width: 220px;
    }

    .brands-images {
        width: 220px;
        margin: auto;
    }
}

@media (min-width: 870px) {
    .brands {
        width: 798px;
        height: auto;
        margin: auto;
    }

    .brands img {
        width: 220px;
    }

    .brands-images {
        width: 670px;
        margin: auto;
    }
}

.space {
    padding-top: 50px;
}

@media (min-width: 870px) {
    .pays-image {
        float: left;
        width: 357px;
        height: 89px;
        margin-right: 25px;
    }

    .pays-text {
        display: block;
        padding-top: 5px;
    }

    .pays {
        padding-top: 25px;
    }
}

@media (max-width: 869px) {
    .pays-image {
        margin: auto;
        width: 250px;
        margin-bottom: 10px;
    }

    .pays-text {
        display: block;
        padding-top: 5px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .pays {
        padding-top: 25px;
    }
}

.landing-txt-1 a, .landing-txt-2 a {
    background: #ff8001;
    color: #fff;
    padding-left: 25px;
    padding-right: 25px;
    margin-top: 10px;
    border: 0px;
    line-height: 40px;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
}

.landing-clients {
    width: 100%;
    margin: auto;
    padding-top: 25px;

}

@media (max-width: 869px) {
    .landing-client {
        display: block;
        width: 177px;
        margin: auto;
        margin: 7px;
        vertical-align: top;
        text-align: left;
        padding-bottom: 20px;
    }

    .landing-clients-descr {
        margin-top: 5px;
        margin-bottom: 10px;
        font-size: 10pt;
    }

}

@media (min-width: 870px) {
    .landing-client {
        display: inline-block;
        width: 177px;
        margin: auto;
        margin: 7px;
        vertical-align: top;
        text-align: left;
    }

    .landing-clients-descr {
        height: 70px;
        overflow: hidden;
        margin-top: 5px;
        margin-bottom: 10px;
        font-size: 10pt;
    }

}


.landing-clients-title {
    text-align: center !important;
    line-height: 30px;
}

.landing-clients-title > a {
    color: #000;
    text-decoration: none;
    font-weight: bold;
    font-size: 12pt;
}

.landing-clients-image {
    height: 185px;
}
